#spriteContainer
{
	position: relative;
	margin: 0px 0px 0px 22px;
    float:left;	
	background-color:#ffffff;
	z-index: 999;
}
.spritesnav
{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 913px;
	height: 56px;
	background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat;
	position: relative;
}
#live{
	z-index: 1;
}
.spritesnav li {
	display: inline;
}
.spritesnav li a:link, .spritesnav li a:visited, .spritesnav li div {
	position: absolute;
	top: 0;
	height: 25px;
	text-indent: -9000px;
	overflow: hidden;
	z-index: 10;
}
.spritesnav li div {
	z-index: 0;
}
	.spritesnav #mHome a:link, .spritesnav #mHome a:visited , .spritesnav #mHome div{
		left: 10px;
		width: 90px;
                top:20px;
	}
	.spritesnav #mHome a:hover, .spritesnav #mHome a:focus, .spritesnav #mHome div{
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -924px -77px;
	}
	.spritesnav #mHome a:active, .spritesnav #mHome div.click {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -924px -77px;
	}
	.spritesnav #mHome.active a:link, .spritesnav #mHome.active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -924px -77px;
		cursor: default;
	}




	
	.spritesnav #mSkipperedCharters a:link, .spritesnav #mSkipperedCharters a:visited, .spritesnav #mSkipperedCharters div{
		left: 100px;
                top: 17px;
		width: 194px;
	}
	.spritesnav #mSkipperedCharters a:hover, .spritesnav #mSkipperedCharters a:focus, .spritesnav #mSkipperedCharters div {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -100px -131px;
	}
	.spritesnav #mSkipperedCharters a:active, .spritesnav #mSkipperedCharters div.click {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -100px -131px;
	}
	.spritesnav #mSkipperedCharters.active a:link, .spritesnav #mSkipperedCharters.active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -100px -131px;
		cursor: default;
	}



	.spritesnav #mCorporateSailing a:link, .spritesnav #mCorporateSailing a:visited, .spritesnav #mCorporateSailing div {
		left: 294px;
                top: 17px;
		width: 180px;
	}
	.spritesnav #mCorporateSailing a:hover, .spritesnav #mCorporateSailing a:focus, .spritesnav #mCorporateSailing div {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -294px -74px;
	}
	.spritesnav #mCorporateSailing a:active , .spritesnav #mCorporateSailing div.click{
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -294px -74px;
	}
	.spritesnav #mCorporateSailing.active a:link, .spritesnav #mCorporateSailing.active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -294px -74px;
		cursor: default;
	}

	.spritesnav #mLearningToSail a:link, .spritesnav #mLearningToSail a:visited, .spritesnav #mLearningToSail div {
		left: 474px;
                top: 17px;
		width: 180px;
	}
	.spritesnav #mLearningToSail a:hover, .spritesnav #mLearningToSail a:focus , .spritesnav #mLearningToSail div{
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2302px -74px;
	}
	.spritesnav #mLearningToSail a:active, .spritesnav #mLearningToSail div.click {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2302px -74px;
	}
	.spritesnav #mLearningToSail.active a:link, .spritesnav #mLearningToSail.active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2302px -74px;
		cursor: default;
	}
	
      .spritesnav #mAboutUs a:link, .spritesnav #mAboutUs a:visited, .spritesnav #mAboutUs div {
		left: 651px;
        top: 17px;
		width: 147px;
	}
	.spritesnav #mAboutUs a:hover, .spritesnav #mAboutUs a:focus , .spritesnav #mAboutUs div{
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -1565px -17px;
	}
	.spritesnav #mAboutUs a:active, .spritesnav #mAboutUs div.click {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -1565px -17px;
	}
	.spritesnav #mAboutUs .active a:link, .spritesnav #mAboutUs .active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -1565px -17px;
		cursor: default;
	}
	
	.spritesnav #mContactUs a:link, .spritesnav #mContactUs a:visited, .spritesnav #mContactUs div {
		left: 778px;
        top: 17px;
		width: 127px;
	}
	.spritesnav #mContactUs a:hover, .spritesnav #mContactUs a:focus , .spritesnav #mContactUs div{
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2606px -17px;
	}
	.spritesnav #mContactUs a:active, .spritesnav #mContactUs div.click {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2606px -17px;
	}
	.spritesnav #mContactUs.active a:link, .spritesnav #mContactUs.active a:visited {
		background: url(http://www.oceanwest.net.au/Images/menuSprite.png) no-repeat -2606px -17px;
		cursor: default;
	}
		